#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-AujJHJZZDqvL8EjExK0OCQ
key:                  stack-2.7.5-AujJHJZZDqvL8EjExK0OCQ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  a798818f2e133ba45e7c413f158819a6
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-AujJHJZZDqvL8EjExK0OCQ
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.2-FQwiO3z73wFFXQYtk56mXv array-0.5.4.0
    async-2.2.4-CX5TmuhsdFS1qAzbvk3cF7
    attoparsec-0.14.4-7GZjDb6SGiTJIjdzxAUMPr base-4.15.1.0
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv
    bytestring-0.10.12.1 casa-client-0.0.1-Brl0NTbQO8u3UZB2C4f4Wu
    casa-types-0.0.2-8PEhI0EiZCmDMIlA1OVn9v
    colour-2.3.6-Ey7vtu4dsB12zg2693iCAT
    conduit-1.3.4.2-3ize03GpnWc9m0IW4KzDCT
    conduit-extra-1.3.6-46KbiR1cUgSIFAUGOc42IU containers-0.6.4.1
    cryptonite-0.30-HCDxVtNjRPPFwiyT6JMggg
    cryptonite-conduit-0.2.2-7Pd9IvqTnsOI8tiuslp2Vd deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-8XombrjaOwOBUMyXlLgDga
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-4JvBmI1y5opBL3IJDTycsn filepath-1.4.2.1
    fsnotify-0.3.0.1-5LjbjACXLtr2OzhIJ1r5nS
    generic-deriving-1.14.1-8UON3N72rpAHMp9XRKu0UQ
    hackage-security-0.6.0.1-FUmXiJSkl3lFw8RoxwkYMJ
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    hi-file-parser-0.1.2.0-GBhDkz2DWKUkCO7jsfJjb
    hpack-0.34.6-Ly13kK4gSrGEJuvpdpjdON hpc-0.6.1.0
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-conduit-2.3.8-8iiBGRfWFqwCAFljY1f6ML
    http-download-0.2.0.0-71p1tlCi8UGKHFQvPv39bu
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-DSpL68ZPZxaHyEx6xLJF2H mtl-2.2.2
    mustache-2.4.1-4J0MnAx0zxKLfFSUcR1WBe
    neat-interpolation-0.5.1.3-B9qpqFqaXjxY53D9a2E6E
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-8KuVTqynK8vD1p754HfKWh
    pantry-0.5.4-DD6cv6gbr72AWnGeW45FGi
    path-0.9.2-8qTMw7cGH7xJhiMc3WHCcW
    path-io-1.7.0-3nwbDdAiqR31HCCuFTVrsy
    persistent-2.13.3.1-9zIXtYrP7GbIyWYg7FVugB
    persistent-sqlite-2.13.0.3-4tDuIk3YeadHAvOYWMecgv pretty-1.1.3.6
    primitive-0.7.4.0-5JlbNIYTeCwFwdVF07wEKE process-1.6.13.2
    project-template-0.2.1.0-Gd9gzadheNQ1QuDPjCMWUF
    retry-0.9.2.1-G0joOzTbBpXC38hqdE45MO
    rio-0.1.22.0-5fGfGjRIkH0JBEb0OcjjWl
    rio-prettyprint-0.1.1.0-4nG4MUTaCghE1CPer6EnTA
    split-0.2.3.4-EYvh6osO7SwBFWZydPQiSW stm-2.5.0.0
    streaming-commons-0.2.2.4-9Iv737pTk2q6HsVEkI3Llr
    tar-0.5.1.1-9KATIUmjkyiH1AZdDuzfHf template-haskell-2.17.0.0
    temporary-1.3-3jDPe7vWm6kLoGidtaw5Yd text-1.2.5.0
    text-metrics-0.3.2-8GcFgdLuunZKHkQ08AYRd
    th-reify-many-0.1.10-7oKMyTEG6zsAUjUNUCQJb9 time-1.9.3
    tls-1.6.0-6N70uhOXHa82CHo7z7SYxN transformers-0.5.6.2
    typed-process-0.2.10.1-9ctOVdfsC1G2rAmWQo69oZ
    unicode-transforms-0.4.0.1-155zR56J19M80rB6SWFtVJ unix-2.7.2.2
    unix-compat-0.6-45h1U2fVtLHBgpsK928XCO
    unliftio-0.2.22.0-G2qP9Kxp5xYEuawgXoLQUJ
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM
    yaml-0.11.8.0-lHUdccmI6a9Bqw9bWyyPx
    zip-archive-0.4.2.1-D7N6dl57244CzDUJyjH0dC
    zlib-0.6.3.0-JeMB62KQ0BP98E33uH0b1P

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

